(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 11.0' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc. For additional information concerning CDF     *)
(*  licensing and redistribution see:                                    *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1064,         20]
NotebookDataLength[     22828,        592]
NotebookOptionsPosition[     23034,        577]
NotebookOutlinePosition[     23499,        597]
CellTagsIndexPosition[     23456,        594]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
 StyleBox["Position Vector\n", "Title",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["Zhelong He, Marek-Jerzy Pindera \nUniversity of Virginia, \
2017-08-14",
  FontSize->16,
  FontColor->GrayLevel[0]]
}], "Title",
 TextAlignment->Center],

Cell[TextData[{
 "A position vector ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["r", "\[RightVector]"], TraditionalForm]]],
 " is defined as a fixed vector which locates a point in space relative to \
another point. \nIf we know the coordinate of a point, say A, as ",
 Cell[BoxData[
  FormBox[
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["x", "A"], ",", 
     SubscriptBox["y", "A"], ",", 
     SubscriptBox["z", "A"]}], "}"}], TraditionalForm]]],
 ", then the position vector from origin point to A will be "
}], "Text"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   SubscriptBox[
    StyleBox["r",
     FontWeight->"Bold",
     FontSlant->"Plain"], "A"], "=", 
   RowBox[{
    RowBox[{
     SubscriptBox["x", "A"], 
     StyleBox["i",
      FontWeight->"Bold",
      FontSlant->"Plain"]}], "+", 
    RowBox[{
     SubscriptBox["y", "A"], 
     StyleBox["j",
      FontWeight->"Bold",
      FontSlant->"Plain"]}], "+", 
    RowBox[{
     SubscriptBox["z", "A"], 
     StyleBox["k",
      FontWeight->"Bold",
      FontSlant->"Plain"]}]}]}], TraditionalForm]]]], "Text",
 TextAlignment->Center],

Cell[TextData[{
 "Similarly, for point B with coordinate ",
 Cell[BoxData[
  FormBox[
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["x", "B"], ",", 
     SubscriptBox["y", "B"], ",", 
     SubscriptBox["z", "B"]}], "}"}], TraditionalForm]]],
 ", the position vector from origin point to B will be"
}], "Text"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   SubscriptBox[
    StyleBox["r",
     FontWeight->"Bold",
     FontSlant->"Plain"], "B"], "=", 
   RowBox[{
    RowBox[{
     SubscriptBox["x", "B"], 
     StyleBox["i",
      FontWeight->"Bold",
      FontSlant->"Plain"]}], "+", 
    RowBox[{
     SubscriptBox["y", "B"], 
     StyleBox["j",
      FontWeight->"Bold",
      FontSlant->"Plain"]}], "+", 
    RowBox[{
     SubscriptBox["z", "B"], 
     StyleBox["k",
      FontWeight->"Bold",
      FontSlant->"Plain"]}]}]}], TraditionalForm]]]], "Text",
 TextAlignment->Center],

Cell["Thus, the position vector from point A to point B will be ", "Text"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   StyleBox["r",
    FontWeight->"Bold",
    FontSlant->"Plain"], "=", 
   RowBox[{
    RowBox[{
     SubscriptBox[
      StyleBox["r",
       FontWeight->"Bold",
       FontSlant->"Plain"], "B"], "-", 
     SubscriptBox[
      StyleBox["r",
       FontWeight->"Bold",
       FontSlant->"Plain"], "A"]}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["x", "B"], "-", 
        SubscriptBox["x", "A"]}], ")"}], 
      StyleBox["i",
       FontWeight->"Bold",
       FontSlant->"Plain"]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["y", "B"], "-", 
        SubscriptBox["y", "A"]}], ")"}], 
      StyleBox["j",
       FontWeight->"Bold",
       FontSlant->"Plain"]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["z", "B"], "-", 
        SubscriptBox["z", "A"]}], ")"}], 
      StyleBox["k",
       FontWeight->"Bold",
       FontSlant->"Plain"]}]}]}]}], TraditionalForm]]]], "Text",
 TextAlignment->Center],

Cell[TextData[{
 "As a matter of convention, we will sometimes refer to this vector with two \
subscripts to indicate from and to the point where it is\ndirected. Thus, ",
 Cell[BoxData[
  FormBox[
   StyleBox["r",
    FontWeight->"Bold",
    FontSlant->"Plain"], TraditionalForm]]],
 " can also be designated as ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox[
     StyleBox["r",
      FontWeight->"Bold",
      FontSlant->"Plain"], 
     StyleBox["AB",
      FontWeight->"Plain",
      FontSlant->"Italic"]],
    FontWeight->"Bold",
    FontSlant->"Plain"], TraditionalForm]]],
 ". "
}], "Text"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`opa1$$ = 0, $CellContext`opa2$$ = 
    0, $CellContext`opa3$$ = 0, $CellContext`opa4$$ = 
    0, $CellContext`x1$$ = -3, $CellContext`x2$$ = 
    3, $CellContext`y1$$ = -3, $CellContext`y2$$ = 
    3, $CellContext`z1$$ = -2, $CellContext`z2$$ = 3, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`x1$$], -3, 
       Style[
        Subscript[$CellContext`x, $CellContext`A], Italic]}, -5, 5}, {{
       Hold[$CellContext`y1$$], -3, 
       Style[
        Subscript[$CellContext`y, $CellContext`A], Italic]}, -5, 5}, {{
       Hold[$CellContext`z1$$], -2, 
       Style[
        Subscript[$CellContext`z, $CellContext`A], Italic]}, -5, 5}, {{
       Hold[$CellContext`opa1$$], 0, 
       Row[{"Show point A", 
         Spacer[21]}]}, {1 -> "On", 0 -> "Off"}}, {{
       Hold[$CellContext`x2$$], 3, 
       Style[
        Subscript[$CellContext`x, $CellContext`B], Italic]}, -5, 5}, {{
       Hold[$CellContext`y2$$], 3, 
       Style[
        Subscript[$CellContext`y, $CellContext`B], Italic]}, -5, 5}, {{
       Hold[$CellContext`z2$$], 3, 
       Style[
        Subscript[$CellContext`z, $CellContext`A], Italic]}, -5, 5}, {{
       Hold[$CellContext`opa2$$], 0, 
       Row[{"Show point B", 
         Spacer[21]}]}, {1 -> "On", 0 -> "Off"}}, {{
       Hold[$CellContext`opa3$$], 0, 
       Text[
        Style["Position vector", 12, Bold]]}, {1 -> "On", 0 -> "Off"}}, {{
       Hold[$CellContext`opa4$$], 0, 
       Row[{
         Column[{"Position vector", "components"}, Spacings -> 0.5], 
         Spacer[11]}]}, {1 -> "On", 0 -> "Off"}}, {
      Hold[
       Grid[{{
          Row[{
            Text[
             Style["Point A coordinates", 12, Bold]]}, Alignment -> Left]}, {
          Manipulate`Place[1]}, {
          Manipulate`Place[2]}, {
          Manipulate`Place[3]}, {
          Manipulate`Place[4]}, {
          Row[{
            Text[
             Style["Point B coordinates", 12, Bold]]}, Alignment -> Left]}, {
          Manipulate`Place[5]}, {
          Manipulate`Place[6]}, {
          Manipulate`Place[7]}, {
          Manipulate`Place[8]}, {
          Manipulate`Place[9]}, {
          Manipulate`Place[10]}, {
          Column[{
            Row[{
              Dynamic[
               If[$CellContext`opa4$$ == 1, $CellContext`temp1 = Row[{
                   Text[
                    Style[
                    Subscript[$CellContext`x, $CellContext`B], Italic]], 
                   "\!\(\*\nStyleBox[\"-\",\nFontSlant->\"Italic\"]\)", 
                   Text[
                    Style[
                    Subscript[$CellContext`x, $CellContext`A], Italic]], 
                   Spacer[4], "=", 
                   Spacer[5], 
                   Dynamic[
                    
                    NumberForm[$CellContext`x2$$ - $CellContext`x1$$, {3, 
                    2}]]}], 
                Invisible[$CellContext`temp1]]]}, Alignment -> Left], 
            Row[{
              Dynamic[
               If[$CellContext`opa4$$ == 1, $CellContext`temp1 = Row[{
                   Text[
                    Style[
                    Subscript[$CellContext`y, $CellContext`B], Italic]], 
                   "\!\(\*\nStyleBox[\"-\",\nFontSlant->\"Italic\"]\)", 
                   Text[
                    Style[
                    Subscript[$CellContext`y, $CellContext`A], Italic]], 
                   Spacer[6], "=", 
                   Spacer[5], 
                   Dynamic[
                    
                    NumberForm[$CellContext`y2$$ - $CellContext`y1$$, {3, 
                    2}]]}], 
                Invisible[$CellContext`temp1]]]}, Alignment -> Left], 
            Row[{
              Dynamic[
               If[$CellContext`opa4$$ == 1, $CellContext`temp1 = Row[{
                   Text[
                    Style[
                    Subscript[$CellContext`z, $CellContext`B], Italic]], 
                   "\!\(\*\nStyleBox[\"-\",\nFontSlant->\"Italic\"]\)", 
                   Text[
                    Style[
                    Subscript[$CellContext`z, $CellContext`A], Italic]], 
                   Spacer[7], "=", 
                   Spacer[5], 
                   Dynamic[
                    
                    NumberForm[$CellContext`z2$$ - $CellContext`z1$$, {3, 
                    2}]]}], 
                Invisible[$CellContext`temp1]]]}, Alignment -> Left]}, 
           Spacings -> 0.5]}}, Alignment -> Left, 
        Spacings -> {Automatic, 1.}]], Manipulate`Dump`ThisIsNotAControl}}, 
    Typeset`size$$ = {540., {281., 289.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = True, $CellContext`x1$297$$ =
     0, $CellContext`y1$302$$ = 0, $CellContext`z1$303$$ = 
    0, $CellContext`opa1$304$$ = False, $CellContext`x2$305$$ = 
    0, $CellContext`y2$306$$ = 0, $CellContext`z2$307$$ = 
    0, $CellContext`opa2$308$$ = False, $CellContext`opa3$309$$ = 
    False, $CellContext`opa4$310$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     2, StandardForm, 
      "Variables" :> {$CellContext`opa1$$ = 0, $CellContext`opa2$$ = 
        0, $CellContext`opa3$$ = 0, $CellContext`opa4$$ = 
        0, $CellContext`x1$$ = -3, $CellContext`x2$$ = 
        3, $CellContext`y1$$ = -3, $CellContext`y2$$ = 
        3, $CellContext`z1$$ = -2, $CellContext`z2$$ = 3}, 
      "ControllerVariables" :> {
        Hold[$CellContext`x1$$, $CellContext`x1$297$$, 0], 
        Hold[$CellContext`y1$$, $CellContext`y1$302$$, 0], 
        Hold[$CellContext`z1$$, $CellContext`z1$303$$, 0], 
        Hold[$CellContext`opa1$$, $CellContext`opa1$304$$, False], 
        Hold[$CellContext`x2$$, $CellContext`x2$305$$, 0], 
        Hold[$CellContext`y2$$, $CellContext`y2$306$$, 0], 
        Hold[$CellContext`z2$$, $CellContext`z2$307$$, 0], 
        Hold[$CellContext`opa2$$, $CellContext`opa2$308$$, False], 
        Hold[$CellContext`opa3$$, $CellContext`opa3$309$$, False], 
        Hold[$CellContext`opa4$$, $CellContext`opa4$310$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`dwf0$, $CellContext`dwf1$, $CellContext`dwf2$, \
$CellContext`dwf3$, $CellContext`dwf4$, $CellContext`dw1$, \
$CellContext`size$}, $CellContext`size$ = 5; $CellContext`dwf0$ = {
           Opacity[1], 
           Dashing[{}], 
           Thickness[0.0025], 
           Arrowheads[0.02], 
           Arrow[{{-$CellContext`size$, 0, 0}, {$CellContext`size$, 0, 0}}], 
           Arrow[{{0, -$CellContext`size$, 0}, {0, $CellContext`size$, 0}}], 
           Arrow[{{0, 0, -$CellContext`size$}, {0, 0, $CellContext`size$}}], 
           Text[
           "\!\(\*\nStyleBox[\"x\",\nFontWeight->\"Bold\",\n\
FontSlant->\"Italic\"]\)", {
            1.1 $CellContext`size$, (-0.05) $CellContext`size$, (-0.05) \
$CellContext`size$}], 
           Text[
           "\!\(\*\nStyleBox[\"y\",\nFontWeight->\"Bold\",\n\
FontSlant->\"Italic\"]\)", {(-0.05) $CellContext`size$, 
             1.1 $CellContext`size$, 0.05 $CellContext`size$}], 
           Text[
           "\!\(\*\nStyleBox[\"z\",\nFontWeight->\"Bold\",\n\
FontSlant->\"Italic\"]\)", {(-0.05) $CellContext`size$, (-0.05) \
$CellContext`size$, 1.1 $CellContext`size$}]}; $CellContext`dwf1$ = {
           Opacity[$CellContext`opa1$$], Black, 
           PointSize[0.015], 
           Point[{$CellContext`x1$$, $CellContext`y1$$, $CellContext`z1$$}], 
           Text[
            Style[
            "A", 12, Bold], {$CellContext`x1$$ - 
             0.5, $CellContext`y1$$, $CellContext`z1$$}]}; $CellContext`dwf2$ = {
           Opacity[$CellContext`opa2$$], Black, 
           PointSize[0.015], 
           Point[{$CellContext`x2$$, $CellContext`y2$$, $CellContext`z2$$}], 
           Text[
            Style[
            "B", 12, Bold], {$CellContext`x2$$ + 
             0.5, $CellContext`y2$$, $CellContext`z2$$}]}; $CellContext`dwf3$ = {
           Opacity[$CellContext`opa3$$], Red, 
           Thickness[0.007], 
           Arrowheads[0.03], 
           
           Arrow[{{$CellContext`x1$$, $CellContext`y1$$, $CellContext`z1$$}, \
{$CellContext`x2$$, $CellContext`y2$$, $CellContext`z2$$}}], 
           Text[
            Style["r", 15, Bold], {
            0.5 ($CellContext`x1$$ + $CellContext`x2$$), 
             0.5 ($CellContext`y1$$ + $CellContext`y2$$), 
             0.5 ($CellContext`z1$$ + $CellContext`z2$$) + 
             0.5}]}; $CellContext`dwf4$ = {
           Opacity[$CellContext`opa4$$], Red, 
           Thickness[0.004], 
           Arrowheads[0.02], 
           
           Arrow[{{$CellContext`x1$$, $CellContext`y1$$, $CellContext`z1$$}, \
{$CellContext`x2$$, $CellContext`y1$$, $CellContext`z1$$}}], 
           
           Arrow[{{$CellContext`x2$$, $CellContext`y1$$, $CellContext`z1$$}, \
{$CellContext`x2$$, $CellContext`y2$$, $CellContext`z1$$}}], 
           
           Arrow[{{$CellContext`x2$$, $CellContext`y2$$, $CellContext`z1$$}, \
{$CellContext`x2$$, $CellContext`y2$$, $CellContext`z2$$}}], 
           Text[
            Style[
            Subscript[$CellContext`x, $CellContext`B] - 
             Subscript[$CellContext`x, $CellContext`A], 10, Italic, Bold], {
            0.5 ($CellContext`x1$$ + $CellContext`x2$$), $CellContext`y1$$ - 
             0.5, $CellContext`z1$$ - 0.5}], 
           Text[
            Style[
            Subscript[$CellContext`y, $CellContext`B] - 
             Subscript[$CellContext`y, $CellContext`A], 10, Italic, 
             Bold], {$CellContext`x2$$ + 0.5, 
             0.5 ($CellContext`y1$$ + $CellContext`y2$$), $CellContext`z1$$ - 
             0.5}], 
           Text[
            Style[
            Subscript[$CellContext`z, $CellContext`B] - 
             Subscript[$CellContext`z, $CellContext`A], 10, Italic, 
             Bold], {$CellContext`x2$$ + 1, $CellContext`y2$$, 
             0.5 ($CellContext`z1$$ + $CellContext`z2$$)}], Black, Dashed, 
           Thickness[0.002], 
           
           Line[{{$CellContext`x1$$, $CellContext`y1$$, $CellContext`z1$$}, \
{$CellContext`x1$$, $CellContext`y2$$, $CellContext`z1$$}}], 
           
           Line[{{$CellContext`x1$$, $CellContext`y2$$, $CellContext`z1$$}, \
{$CellContext`x2$$, $CellContext`y2$$, $CellContext`z1$$}}], 
           
           Line[{{$CellContext`x1$$, $CellContext`y1$$, $CellContext`z1$$}, \
{$CellContext`x1$$, $CellContext`y1$$, $CellContext`z2$$}}], 
           
           Line[{{$CellContext`x1$$, $CellContext`y2$$, $CellContext`z1$$}, \
{$CellContext`x1$$, $CellContext`y2$$, $CellContext`z2$$}}], 
           
           Line[{{$CellContext`x2$$, $CellContext`y1$$, $CellContext`z1$$}, \
{$CellContext`x2$$, $CellContext`y1$$, $CellContext`z2$$}}], 
           
           Line[{{$CellContext`x1$$, $CellContext`y1$$, $CellContext`z2$$}, \
{$CellContext`x1$$, $CellContext`y2$$, $CellContext`z2$$}}], 
           
           Line[{{$CellContext`x1$$, $CellContext`y1$$, $CellContext`z2$$}, \
{$CellContext`x2$$, $CellContext`y1$$, $CellContext`z2$$}}], 
           
           Line[{{$CellContext`x2$$, $CellContext`y2$$, $CellContext`z2$$}, \
{$CellContext`x1$$, $CellContext`y2$$, $CellContext`z2$$}}], 
           
           Line[{{$CellContext`x2$$, $CellContext`y2$$, $CellContext`z2$$}, \
{$CellContext`x2$$, $CellContext`y1$$, $CellContext`z2$$}}]}; \
$CellContext`dw1$ = 
         Graphics3D[{$CellContext`dwf0$, $CellContext`dwf1$, \
$CellContext`dwf2$, $CellContext`dwf3$, $CellContext`dwf4$}, PlotRange -> 
           1.05 $CellContext`size$, Boxed -> False, 
           ViewPoint -> {
            0.5 $CellContext`size$, -$CellContext`size$, 
             0.5 $CellContext`size$}]; Show[$CellContext`dw1$]], 
      "Specifications" :> {{{$CellContext`x1$$, -3, 
          Style[
           Subscript[$CellContext`x, $CellContext`A], Italic]}, -5, 5, 
         ImageSize -> Tiny, Appearance -> "Labeled", ControlPlacement -> 
         1}, {{$CellContext`y1$$, -3, 
          Style[
           Subscript[$CellContext`y, $CellContext`A], Italic]}, -5, 5, 
         ImageSize -> Tiny, Appearance -> "Labeled", ControlPlacement -> 
         2}, {{$CellContext`z1$$, -2, 
          Style[
           Subscript[$CellContext`z, $CellContext`A], Italic]}, -5, 5, 
         ImageSize -> Tiny, Appearance -> "Labeled", ControlPlacement -> 
         3}, {{$CellContext`opa1$$, 0, 
          Row[{"Show point A", 
            Spacer[21]}]}, {1 -> "On", 0 -> "Off"}, ControlType -> 
         RadioButton, ControlPlacement -> 4}, {{$CellContext`x2$$, 3, 
          Style[
           Subscript[$CellContext`x, $CellContext`B], Italic]}, -5, 5, 
         ImageSize -> Tiny, Appearance -> "Labeled", ControlPlacement -> 
         5}, {{$CellContext`y2$$, 3, 
          Style[
           Subscript[$CellContext`y, $CellContext`B], Italic]}, -5, 5, 
         ImageSize -> Tiny, Appearance -> "Labeled", ControlPlacement -> 
         6}, {{$CellContext`z2$$, 3, 
          Style[
           Subscript[$CellContext`z, $CellContext`A], Italic]}, -5, 5, 
         ImageSize -> Tiny, Appearance -> "Labeled", ControlPlacement -> 
         7}, {{$CellContext`opa2$$, 0, 
          Row[{"Show point B", 
            Spacer[21]}]}, {1 -> "On", 0 -> "Off"}, ControlType -> 
         RadioButton, ControlPlacement -> 8}, {{$CellContext`opa3$$, 0, 
          Text[
           Style["Position vector", 12, Bold]]}, {1 -> "On", 0 -> "Off"}, 
         ControlType -> RadioButton, ControlPlacement -> 
         9}, {{$CellContext`opa4$$, 0, 
          Row[{
            Column[{"Position vector", "components"}, Spacings -> 0.5], 
            Spacer[11]}]}, {1 -> "On", 0 -> "Off"}, ControlType -> 
         RadioButton, ControlPlacement -> 10}, 
        Grid[{{
           Row[{
             Text[
              Style["Point A coordinates", 12, Bold]]}, Alignment -> Left]}, {
           Manipulate`Place[1]}, {
           Manipulate`Place[2]}, {
           Manipulate`Place[3]}, {
           Manipulate`Place[4]}, {
           Row[{
             Text[
              Style["Point B coordinates", 12, Bold]]}, Alignment -> Left]}, {
           Manipulate`Place[5]}, {
           Manipulate`Place[6]}, {
           Manipulate`Place[7]}, {
           Manipulate`Place[8]}, {
           Manipulate`Place[9]}, {
           Manipulate`Place[10]}, {
           Column[{
             Row[{
               Dynamic[
                If[$CellContext`opa4$$ == 1, $CellContext`temp1 = Row[{
                    Text[
                    Style[
                    Subscript[$CellContext`x, $CellContext`B], Italic]], 
                    "\!\(\*\nStyleBox[\"-\",\nFontSlant->\"Italic\"]\)", 
                    Text[
                    Style[
                    Subscript[$CellContext`x, $CellContext`A], Italic]], 
                    Spacer[4], "=", 
                    Spacer[5], 
                    Dynamic[
                    
                    NumberForm[$CellContext`x2$$ - $CellContext`x1$$, {3, 
                    2}]]}], 
                 Invisible[$CellContext`temp1]]]}, Alignment -> Left], 
             Row[{
               Dynamic[
                If[$CellContext`opa4$$ == 1, $CellContext`temp1 = Row[{
                    Text[
                    Style[
                    Subscript[$CellContext`y, $CellContext`B], Italic]], 
                    "\!\(\*\nStyleBox[\"-\",\nFontSlant->\"Italic\"]\)", 
                    Text[
                    Style[
                    Subscript[$CellContext`y, $CellContext`A], Italic]], 
                    Spacer[6], "=", 
                    Spacer[5], 
                    Dynamic[
                    
                    NumberForm[$CellContext`y2$$ - $CellContext`y1$$, {3, 
                    2}]]}], 
                 Invisible[$CellContext`temp1]]]}, Alignment -> Left], 
             Row[{
               Dynamic[
                If[$CellContext`opa4$$ == 1, $CellContext`temp1 = Row[{
                    Text[
                    Style[
                    Subscript[$CellContext`z, $CellContext`B], Italic]], 
                    "\!\(\*\nStyleBox[\"-\",\nFontSlant->\"Italic\"]\)", 
                    Text[
                    Style[
                    Subscript[$CellContext`z, $CellContext`A], Italic]], 
                    Spacer[7], "=", 
                    Spacer[5], 
                    Dynamic[
                    
                    NumberForm[$CellContext`z2$$ - $CellContext`z1$$, {3, 
                    2}]]}], 
                 Invisible[$CellContext`temp1]]]}, Alignment -> Left]}, 
            Spacings -> 0.5]}}, Alignment -> Left, 
         Spacings -> {Automatic, 1.}]}, 
      "Options" :> {ControlPlacement -> Left}, "DefaultOptions" :> {}],
     ImageSizeCache->{871., {333., 342.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 TextAlignment->Center]
}, Open  ]]
},
WindowSize->{1920, 997},
Visible->True,
ScrollingOptions->{"VerticalScrollRange"->Fit},
ShowCellBracket->Automatic,
CellContext->Notebook,
TrackCellChangeTimes->False,
Magnification:>1.5 Inherited,
FrontEndVersion->"11.0 for Microsoft Windows (64-bit) (July 28, 2016)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1486, 35, 252, 8, 230, "Title"],
Cell[1741, 45, 528, 15, 77, "Text"],
Cell[2272, 62, 578, 23, 45, "Text"],
Cell[2853, 87, 311, 10, 45, "Text"],
Cell[3167, 99, 578, 23, 45, "Text"],
Cell[3748, 124, 74, 0, 45, "Text"],
Cell[3825, 126, 1064, 41, 45, "Text"],
Cell[4892, 169, 608, 22, 74, "Text"],
Cell[5503, 193, 17515, 381, 699, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature BuDyjbGMhVyJjDKfn@C24DFL *)
